// Room: /data/group/groom/tiantian.c
inherit ROOM;

void create ()
{
  set ("short", "天堂总坛废墟");
  set ("long", @LONG
这里曾经是天堂的总坛，但是现在已经被别人捣毁了。
LONG);

  set("exits", ([ /* sizeof() == 1 */
  "out" : "/data/group/zongtan",
]));

  setup();
  replace_program(ROOM);
}
